Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

This is compatible in 3.2?

This discussion is related to the Yet Another Gamification Application addon.

Hello Guys, this plugin Yet Another Gamification Application are compatible with 3.2?


Thank you in advance

Comments

Sign In or Register to comment.